@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

.card .news-box {
  height: auto;
  padding: 5px;
  box-shadow:  ; 
  width:100%;
  
  
  

  
}

.news-box h2{
  padding:20px;
  line-height: 30px;
  font-family:leelawadee;
}

.news-box .article-body{
      font-family: 'Montserrat', sans-serif;
      padding-left: 40px;
      font-size: 20px;
      letter-spacing: 2px;
      line-height: 40px;
      width: 100%;

}










@media only screen and (max-width: 991px) {


.news-box h2{
	 font-size:15px;
	 padding-left:10px;
  
}

.news-box .article-body{
 
      padding-left: 5px;
      font-size: 16px;
      letter-spacing: 2px;
      line-height: 28px;


}

.you-may-like li{
    font-size: 16px;
   
}


.card {
    width: 98%;
}




}
